body {
	background-image: url(../img/background.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: #999;
}

a {
	text-decoration:none;
}

a:hover,
a:focus {
  color: #00609c;
}

/* close button (for content and sidebar) */
.close-button {
  border: none;
  background: none;
  font-size: 18px;
  color: #e3e730;
  cursor: pointer;
  pointer-events: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}


.close-button .fa-close:hover  {
	color: #ff144b !important;
	background-color: aqua !important;
	  }

h1 {
	font-family: 'Playfair Display', serif;
	font-size: 50px;
	font-weight: 400;
	letter-spacing: 8px;
	text-transform:uppercase;
	color: #e3e730;
	text-decoration:none;
	margin: 0px;
}
h2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 50px;
	font-style:italic;
	font-weight: 900;
	letter-spacing: 2px;
	text-transform:uppercase;
	color: #e3e730;
	text-decoration:none;
	margin: 0px;
}
h2:hover {
	color: #00609c;
}

h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-style:italic;
	font-weight: 900;
	letter-spacing: 2px;
	text-transform:uppercase;
	color: #000000;
	text-decoration:none;
	margin: 0px;
}
h3:hover {
	color: #e3e730;
}

.content {
	text-align:center;
	position : absolute;    
    width:600px;
    height:130px;
    left:50%;
    top:50%;
    margin-left:-300px;
    margin-top:-65px;
	  }

.content_top {
	text-align:center;
	position : absolute;    
    width: auto;
	height:auto;
	padding: 22px;
    right: 0;
    top: 0;
	  }


iframe {
position: fixed;
right: 0;
bottom: 0;
min-width: 100%;
min-height: 100%;
width: auto;
height: auto;
z-index: -100;
background-color: #000;
}


@media (min-aspect-ratio: 16/9) {
  iframe { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
  iframe { width: 300%; left: -100%; }
}

::selection {
       background: #000000;
		color: #ffffff; /* Safari */
       }
::-moz-selection {
       background: #000000;
		color: #ffffff; /* Firefox */
		}
		
@media screen and (max-width: 700px) {
  h1 {
	font-size: 35px;	
	letter-spacing: 5px;
}
h2 {
	font-size: 35px;	
	letter-spacing: 2px;
}

.content { 
   width:460px;
   left:50%;
   margin-left:-230px;
   height:90px;
   top:50%;
   margin-top:-45px;
	  }

}

@media screen and (max-width: 460px) {
  h1 {
	font-size: 20px;	
	letter-spacing: 4px;
}
h2 {
	font-size: 20px;	
	letter-spacing: 1.5px;
}
	
h3 {
	font-size: 10px;	
	letter-spacing: 1.5px;
}

.content { 
   width:300px;
   left:50%;
   margin-left:-150px;
   height:55px;
   top:50%;
   margin-top:-27.5px;
	  }
	
.content_top {
	padding: 15px;
	  }

}


